• caglararli@hotmail.com
  • 05386281520

CVE-2024-30951 | FUDforum 3.1.3 /adm/admsmiley.php chpos cross site scripting

Çağlar Arlı      -    12 Views

CVE-2024-30951 | FUDforum 3.1.3 /adm/admsmiley.php chpos cross site scripting

A vulnerability classified as problematic was found in FUDforum 3.1.3. Affected by this vulnerability is an unknown functionality of the file /adm/admsmiley.php. The manipulation of the argument chpos leads to cross site scripting. This vulnerability is known as CVE-2024-30951. The attack can be launched remotely. There is no exploit available.